Mind bringing me up to speed (Pokemon wise)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Marat Dolzhenko, Apr 19, 2014.

  1. Marat Dolzhenko
    OP

    Marat Dolzhenko Member

    Newcomer
    45
    5
    Mar 20, 2014
    United States
    I know there has been new firmware for gateway carts released, but here is some stuff I'd like to be caught up with:

    1) I know powersaves in no way can modify saves other than what it gives you right? no tools have been created to screw with it?

    2) Can I modify my pokemon in X/Y using a flashcart or any tool out there at the moment to play online competitively using only ONE 3ds (make the poke, skills, iv, ev)

    3) If I can finally somehow gen pokemon, what 3ds console should I buy, what flashcart, tools, how to make sure it's x firmware, etc.

    http://projectpokemon.org/forums/showthread.php?36986-PKHeX-(Gen-6-SAV-PKX-Editor)

    Now what hardware should I buy and proceed so I can use that tool?

    Thanks!

    edit2: removed one link because I realized it's only for the DS
     
  2. Kaphotics

    Kaphotics badc0ded

    Member
    611
    460
    Sep 10, 2010
    United States
    1) SciresM and I found a way to inject our own content, and Datel patched it after we revealed our method. There are no tools to allow you to have custom Powersaves - Datel won't let you.

    2) No flashcarts have custom-RAM modifying capability.

    3) Invalid Question.

    PPSE is for the DS era, not 3DS

    PKHeX only works if you are capable in resigning your savefile and decrypting everything in the first place. Nintendo stepped up their game and cheating is much harder compared to the DS era.
     
  3. Marat Dolzhenko
    OP

    Marat Dolzhenko Member

    Newcomer
    45
    5
    Mar 20, 2014
    United States

    If i were to purchase a 3ds, do i need it to be of a certain firmware and how can I make sure it's that firmware. I just want to play pokemon online in serebii chat and "hack" legit pokemon
     
  4. Kaphotics

    Kaphotics badc0ded

    Member
    611
    460
    Sep 10, 2010
    United States
    Too bad. There are no options for you.
     
  5. Ryukouki

    Ryukouki See you later, guys.

    Member
    4,949
    2,614
    Jan 31, 2008
    United States

    For one, yes, your 3DS needs to be a firmware below 4.5. There's a thread titled something along the lines of how to find these consoles, it's in the 3DS hacking and homebrew forum. Start reading through that.
     
  6. Marat Dolzhenko
    OP

    Marat Dolzhenko Member

    Newcomer
    45
    5
    Mar 20, 2014
    United States

    Well my questions have been answered. Thanks guys. I'll refrain from buying a 3ds at the moment and any peripherals/games. Just patiently wait for stable gen6 editing to be available.